.form-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 400px;
}

.form-container form {
    background-color: #9CB0A4;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    width: 100%;
}

.form-container label,
.form-container input {
    display: block;
    margin-bottom: 10px;
    color: white;
    font-size: 20px;
    display: flex;
    align-items: start;
}

.form-container input {
    width: calc(100% - 20px);
    padding: 8px;
    border: 1px solid #ccc;
    color: #003400;
    border-radius: 4px;
    font-size: 16px;
}

.form-container input[type="submit"] {
    background-color: #04AA6D;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    width: 100%;
    padding: 10px;
    display: flex;
    justify-content: center;
}

.form-container input[type="submit"]:hover {
    background-color: #003400;

}

.radio-button
{
    display: flex;
    justify-content: start;
    align-items: start;
}
.radio-button label{
    color: white;
    display: flex;
    align-items: end;

}

.radio-button input{
    display: flex;
    justify-content: center;
    align-items: start;
}

